/Page/Facets
GET
/Page/Facets
const url = 'https://api.chatfood.app/Page/Facets?Provider=1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.chatfood.app/Page/Facets?Provider=1' \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Query Parameters
Seção intitulada “Query Parameters”SearchName
string
CategoryIds
Array<string>
IsTokenExpired
boolean
IsBlocked
boolean
SortBy
string
SortOrder
string
Provider
integer format: int32
HasRecentLeads
boolean
HasBroadcasts
boolean
HasSchema
boolean
Language
string
TimeZone
string
Countries
Array<string>
ConnectedByIds
Array<string>
ConnectedBy
Array<string>
Statuses
Array<integer>
MissingLeads
boolean
MissingFlows
boolean
MissingBroadcasts24h
boolean
HasOpenIssues
boolean
HasLoggedIssues24h
boolean
Hosts
Array<string>
MetaAppIds
Array<string>
UrlHealthStatuses
Array<integer>
SendsUnhealthyHost
boolean
IntegrityStatuses
Array<string>
IntegrityViolationTypes
Array<string>
Responses
Seção intitulada “Responses”OK
object
providers
Array<object>
object
id
string
count
integer format: int32
categories
Array<object>
object
id
string
name
string
count
integer format: int32
countries
Array<object>
object
id
string
count
integer format: int32
statuses
Array<object>
object
id
string
count
integer format: int32
integrityStatuses
Array<object>
object
id
string
count
integer format: int32
attentionCount
integer format: int32
transientErrorCount
integer format: int32
profiles
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
hosts
Array<object>
object
id
string
count
integer format: int32
missingBroadcasts24h
integer format: int32
missingFlows
integer format: int32
missingLeads
integer format: int32
object
providers
Array<object>
object
id
string
count
integer format: int32
categories
Array<object>
object
id
string
name
string
count
integer format: int32
countries
Array<object>
object
id
string
count
integer format: int32
statuses
Array<object>
object
id
string
count
integer format: int32
integrityStatuses
Array<object>
object
id
string
count
integer format: int32
attentionCount
integer format: int32
transientErrorCount
integer format: int32
profiles
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
hosts
Array<object>
object
id
string
count
integer format: int32
missingBroadcasts24h
integer format: int32
missingFlows
integer format: int32
missingLeads
integer format: int32
Examplegenerated
{ "providers": [ { "id": "example", "count": 1 } ], "categories": [ { "id": "example", "name": "example", "count": 1 } ], "countries": [ { "id": "example", "count": 1 } ], "statuses": [ { "id": "example", "count": 1 } ], "integrityStatuses": [ { "id": "example", "count": 1 } ], "attentionCount": 1, "transientErrorCount": 1, "profiles": [ { "facebookAccountId": "example", "facebookAccountIds": [ "example" ], "facebookAccountName": "example", "pageCount": 1 } ], "hosts": [ { "id": "example", "count": 1 } ], "missingBroadcasts24h": 1, "missingFlows": 1, "missingLeads": 1}object
providers
Array<object>
object
id
string
count
integer format: int32
categories
Array<object>
object
id
string
name
string
count
integer format: int32
countries
Array<object>
object
id
string
count
integer format: int32
statuses
Array<object>
object
id
string
count
integer format: int32
integrityStatuses
Array<object>
object
id
string
count
integer format: int32
attentionCount
integer format: int32
transientErrorCount
integer format: int32
profiles
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
hosts
Array<object>
object
id
string
count
integer format: int32
missingBroadcasts24h
integer format: int32
missingFlows
integer format: int32
missingLeads
integer format: int32
Examplegenerated
{ "providers": [ { "id": "example", "count": 1 } ], "categories": [ { "id": "example", "name": "example", "count": 1 } ], "countries": [ { "id": "example", "count": 1 } ], "statuses": [ { "id": "example", "count": 1 } ], "integrityStatuses": [ { "id": "example", "count": 1 } ], "attentionCount": 1, "transientErrorCount": 1, "profiles": [ { "facebookAccountId": "example", "facebookAccountIds": [ "example" ], "facebookAccountName": "example", "pageCount": 1 } ], "hosts": [ { "id": "example", "count": 1 } ], "missingBroadcasts24h": 1, "missingFlows": 1, "missingLeads": 1}